﻿#DR_LeftBlock {
 WIDTH: 240px; FLOAT: left; TEXT-ALIGN: left}
#DR_LeftBlock_TopLink {
 WIDTH: 240px; FLOAT: left; TEXT-ALIGN: center; PADDING-TOP: 14px
}
#DR_LeftBlock_TopLink A {
 CURSOR: pointer; BORDER-TOP: #666666 1px solid; HEIGHT: 25px; BORDER-RIGHT: #666666 1px solid; WIDTH: 110px; BORDER-BOTTOM: #666666 1px solid; FLOAT: left; COLOR: #333333; BORDER-LEFT: #666666 1px solid; BACKGROUND-COLOR: #cccccc
}
#DR_LeftBlock_TopLink A:hover {
 BACKGROUND-COLOR: #999999
}
#DR_RightBlock {
 WIDTH: 742px; FLOAT: left; PADDING-LEFT: 16px; _padding-left: 10px
}
#DR_RightBlock_TopLink {
 WIDTH: 138px; FLOAT: left; PADDING-TOP: 13px; PADDING-LEFT: 10px; _padding-left: 10px
}
#DR_RightBlock_TopLink A {
 CURSOR: pointer; HEIGHT: 22px; WIDTH: 138px; FLOAT: left; COLOR: #333333; MARGIN-LEFT: 5px; MARGIN-TOP: 5px; BACKGROUND-COLOR: #cccccc
}
#DR_RightBlock_TopLink A:hover {
 BACKGROUND-COLOR: #999999
}
#DR_RightBlock {
 WIDTH: 742px; FLOAT: left; PADDING-LEFT: 16px; _padding-left: 10px
}
#DR_RightBlock_TopLink1 {
 WIDTH: 138px; FLOAT: left; PADDING-TOP: 13px; PADDING-LEFT: 10px; _padding-left: 10px
}
#DR_RightBlock_TopLink1 A {
 CURSOR: pointer; HEIGHT: 22px; WIDTH: 138px; FLOAT: left; COLOR: #333333; MARGIN-LEFT: 5px; MARGIN-TOP: 5px
}
#DR_RightBlock_TopLink1 A:hover {
 
}
#DR_RightBlock_FLV {
 HEIGHT: 100%; WIDTH: 735px; FLOAT: left; TEXT-ALIGN: left
}
.DR_RightBlock_FLV {
 HEIGHT: 100%; WIDTH: 162px; FLOAT: left; PADDING-TOP: 10px; PADDING-LEFT: 19px; DISPLAY: block; _width: 8%
}
.DR_FLV {
 BORDER-TOP: #999999 1px solid; HEIGHT: 100px; BORDER-RIGHT: #999999 1px solid; WIDTH: 100px; BORDER-BOTTOM: #999999 1px solid; FLOAT: left; BORDER-LEFT: #999999 1px solid
}
#DR_RightBlock_FLV A {
 HEIGHT: 16px; WIDTH: 80%; FLOAT: left; COLOR: #333333; TEXT-ALIGN: center; PADDING-TOP: 14px; DISPLAY: block; _padding-left: 30px
}
#DR_RightBlock_FLV A:hover {
 COLOR: #0066ff
}